.T24L { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 24pt; 
   text-align: left; 
   line-height: 120%; 
}
.T20L { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 20pt; 
   text-align: left; 
   line-height: 120%; 
}
.T16L { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 16pt; 
   text-align: left; 
   line-height: 120%; 
}
.T12L { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 12pt; 
   text-align: left; 
   line-height: 120%; 
}
.T10L { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 10pt; 
   text-align: left; 
   line-height: 120%; 
}
.T08L { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
   text-align: left; 
   line-height: 120%; 
}
.T24C { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 24pt; 
   text-align: center; 
   line-height: 120%; 
}
.T20C { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 20pt; 
   text-align: center; 
   line-height: 120%; 
}
.T16C { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 16pt; 
   text-align: center; 
   line-height: 120%; 
}
.T12C { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 12pt; 
   text-align: center; 
   line-height: 120%; 
}
.T10C { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 10pt; 
   text-align: center; 
   line-height: 120%; 
}
.T08C { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
   text-align: center; 
   line-height: 120%; 
}
.T24R { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 24pt; 
   text-align: right; 
   line-height: 120%; 
}
.T20R { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 20pt; 
   text-align: right; 
   line-height: 120%; 
}
.T16R { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 16pt; 
   text-align: right; 
   line-height: 120%; 
}
.T12R { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 12pt; 
   text-align: right; 
   line-height: 120%; 
}
.T10R { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 10pt; 
   text-align: right; 
   line-height: 120%; 
}
.T08R { 
   font-family: Tahoma, Arial, Helvetica, sans-serif; 
   font-size: 8pt; 
   text-align: right; 
   line-height: 120%; 
}
